The messaging app will drop support for some versions of Android and iOS, many phones are affected

As of November 1, many smartphones running on older versions of IOS or Android will no longer be able to access WhatsApp properly. And for good reason, the instant messaging application has decided to abandon the support of certain versions, reports the specialized site Phonandroid.

Thus, the application will no longer work on terminals stuck on versions prior to Android 4.1 or iOS 10, but also KaiOS 2.5.1. In total, around 40 smartphones are likely to be affected, according to the list posted on the WhatsApp website. There she is :

– Alcatel One Touch Evo 7, Archos 53 Platinum, HTC Desire 500, Caterpillar Cat B15, Wiko Cink Five, Wiko Darknight, Lenovo A820, UMi X2, Faea F1 et THL W8

– iPhone SE, 6s and 6s Plus

– Huawei Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S et Ascend D2

– LG Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Optimus L5 II, Optimus Prime L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus Prime L7 II, Optimus Prime F6, Enact , Optimus L4 II Dual, Optimus Prime F3, Optimus L4 II, Optimus L2 II, Optimus Prime HD and 4X HD, and Optimus F3Q

– Samsung Galaxy Trend Lite, Galaxy Trend II, Galaxy S2, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core et Galaxy Ace 2

– Sony Xperia Miro, Sony Xperia Neo L et Xperia Arc S

-ZTE Grand S Flex, ZTE V956, Grand X Quad V987 and Memo

To overcome this problem, WhatsApp recommends that users with one of these devices update their phone when possible.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.